@charset "UTF-8";
:root {
    --color_brand: #001489; /* コントラスト比 8.71:1 */
    --color_secondary-muted: #6a78c2;

    --color_brand--rgb: 0, 20, 137;
}

[data-theme="light"],
.light-mode {
    --color_bg: #C9C9CE;
    --color_text: #222; /* コントラスト比 9.64:1 */
    --color_primary: var(--color_brand);
    --color_secondary: #0000b7; /* コントラスト比 7.56:1 */

    --color_primary--rgb: var(--color_brand--rgb);
    --color_bg--rgb: 201, 201, 206;
    --color_text--rgb: 34, 34, 34;
    --color_contrast--rgb: 240, 240, 245;
    --color_shadow--rgb: 152, 158, 177;

    /* 派生 */
    --color_text-muted: #6b6b76;
    --color_contrast: #f0f0f5; /* コントラスト比 14.01:1*/
    --color_shadow: #989eb1;
    --color_mark: #b7c2f1;
    /* --color_box: var(--color_contrast); */
    --color_box2: #dce3f8; /* コントラスト比 12.41:1*/
}

[data-theme="dark"],
.dark-mode {
    --color_bg: #1a1a1f;
    --color_text: #c8cad6; /* コントラスト比 10.63:1 */
    --color_primary: #7c8fff;
    --color_secondary: #91a3ff;

    --color_primary--rgb: 91, 91, 255;
    --color_bg--rgb: 26, 26, 31;
    --color_text--rgb: 200, 202, 214;
    --color_contrast--rgb: 34, 35, 48;
    --color_shadow--rgb: 0, 0, 0;

    /* 派生 */
    --color_text-muted: #868dad;
    --color_contrast: #222330; /* コントラスト比 9.53:1(text) */
    --color_shadow: #000000;
    --color_mark: #3d4f96;
    /* --color_box: var(--color_contrast); */
    --color_box2: #272d45; /* コントラスト比 8.32:1(text) */
}